Intermittent TEST-UNEXPECTED-TIMEOUT | dom/canvas/test/webgl-conf/generated/test_2_conformance2__glsl3__array-assign.html | application timed out after 330 seconds with no output

RESOLVED INCOMPLETE

Status

()

Core
Canvas: WebGL
P5
normal
RESOLVED INCOMPLETE
a year ago
3 months ago

People

(Reporter: Treeherder Bug Filer, Unassigned)

Tracking

({bulk-close-intermittents, intermittent-failure})

Firefox Tracking Flags

(Not tracked)

Details

(Whiteboard: [gfx-noted])

QA Whiteboard: [gfx-noted]
QA Whiteboard: [gfx-noted]
Whiteboard: [gfx-noted]
Status: NEW → RESOLVED
Last Resolved: 11 months ago
Keywords: bulk-close-intermittents
Resolution: --- → INCOMPLETE

Updated

10 months ago
Status: RESOLVED → REOPENED
Resolution: INCOMPLETE → ---

Comment 1

9 months ago
1 failures in 901 pushes (0.001 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* autoland: 1

Platform breakdown:
* windows7-32: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1364086&startday=2017-08-07&endday=2017-08-13&tree=all
Priority: -- → P3

Comment 2

8 months ago
1 failures in 924 pushes (0.001 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* try: 1

Platform breakdown:
* windows7-32-stylo-disabled: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1364086&startday=2017-09-04&endday=2017-09-10&tree=all
Bulk priority update of open intermittent test failure bugs. 

P3 => P5

https://bugzilla.mozilla.org/show_bug.cgi?id=1381960
Priority: P3 → P5

Comment 4

8 months ago
1 failures in 1032 pushes (0.001 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* mozilla-inbound: 1

Platform breakdown:
* windows7-32: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1364086&startday=2017-09-11&endday=2017-09-17&tree=all

Comment 5

8 months ago
1 failures in 943 pushes (0.001 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* autoland: 1

Platform breakdown:
* windows7-32: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1364086&startday=2017-09-18&endday=2017-09-24&tree=all
https://wiki.mozilla.org/Bugmasters#Intermittent_Test_Failure_Cleanup
Status: REOPENED → RESOLVED
Last Resolved: 11 months ago7 months ago
Resolution: --- → INCOMPLETE
Recent failure log: https://treeherder.mozilla.org/logviewer.html#?job_id=159504892&repo=mozilla-inbound&lineNumber=1781

20:57:58     INFO - TEST-START | dom/canvas/test/webgl-conf/generated/test_2_conformance2__glsl3__array-assign.html
20:57:59     INFO - GECKO(1877) | JavaScript error: http://mochi.test:8888/tests/dom/canvas/test/webgl-conf/checkout/js/webgl-test-utils.js, line 1831: SyntaxError: illegal character
20:58:03     INFO - GECKO(1877) | 2018-01-30 20:58:03.466 firefox[1877:10005] Persistent UI failed to open file file:///Users/cltbld/Library/Saved%20Application%20State/org.mozilla.nightly.savedState/window_1.data: No such file or directory (2)
21:03:20     INFO - TEST-INFO | started process screencapture
21:03:20     INFO - TEST-INFO | screencapture: exit 0
21:03:20     INFO - Buffered messages logged at 20:57:58
21:03:20     INFO - TEST-PASS | dom/canvas/test/webgl-conf/generated/test_2_conformance2__glsl3__array-assign.html | A valid string reason is expected 
21:03:20     INFO - TEST-PASS | dom/canvas/test/webgl-conf/generated/test_2_conformance2__glsl3__array-assign.html | Reason cannot be empty 
21:03:20     INFO - Buffered messages finished
21:03:20     INFO - TEST-UNEXPECTED-FAIL | dom/canvas/test/webgl-conf/generated/test_2_conformance2__glsl3__array-assign.html | Test timed out. 
21:03:20     INFO -     reportError@SimpleTest/TestRunner.js:121:7
21:03:20     INFO -     TestRunner._checkForHangs@SimpleTest/TestRunner.js:142:7
21:03:20     INFO -     setTimeout handler*TestRunner._checkForHangs@SimpleTest/TestRunner.js:163:5
21:03:20     INFO -     setTimeout handler*TestRunner._checkForHangs@SimpleTest/TestRunner.js:163:5
21:03:20     INFO -     setTimeout handler*TestRunner._checkForHangs@SimpleTest/TestRunner.js:163:5
21:03:20     INFO -     setTimeout handler*TestRunner._checkForHangs@SimpleTest/TestRunner.js:163:5
21:03:20     INFO -     setTimeout handler*TestRunner._checkForHangs@SimpleTest/TestRunner.js:163:5
21:03:20     INFO -     setTimeout handler*TestRunner._checkForHangs@SimpleTest/TestRunner.js:163:5
21:03:20     INFO -     setTimeout handler*TestRunner._checkForHangs@SimpleTest/TestRunner.js:163:5
21:03:20     INFO -     setTimeout handler*TestRunner._checkForHangs@SimpleTest/TestRunner.js:163:5
21:03:20     INFO -     setTimeout handler*TestRunner._checkForHangs@SimpleTest/TestRunner.js:163:5
21:03:20     INFO -     setTimeout handler*TestRunner._checkForHangs@SimpleTest/TestRunner.js:163:5
21:03:20     INFO -     setTimeout handler*TestRunner._checkForHangs@SimpleTest/TestRunner.js:163:5
21:03:20     INFO -     TestRunner.runTests@SimpleTest/TestRunner.js:380:5
21:03:20     INFO -     RunSet.runtests@SimpleTest/setup.js:194:3
21:03:20     INFO -     RunSet.runall@SimpleTest/setup.js:173:5
21:03:20     INFO -     hookupTests@SimpleTest/setup.js:266:5
21:03:20     INFO - parseTestManifest@http://mochi.test:8888/manifestLibrary.js:36:5
21:03:20     INFO - getTestManifest/req.onload@http://mochi.test:8888/manifestLibrary.js:49:11
21:03:20     INFO - EventHandlerNonNull*getTestManifest@http://mochi.test:8888/manifestLibrary.js:45:3
21:03:20     INFO -     hookup@SimpleTest/setup.js:246:5
21:03:20     INFO - EventHandlerNonNull*@http://mochi.test:8888/tests?autorun=1&closeWhenDone=1&consoleLevel=INFO&hideResultsTable=1&manifestFile=tests.json&dumpOutputDirectory=%2Fvar%2Ffolders%2F6s%2Fv7lvd5bs119fksrqzv9l6j5c00000w%2FT&cleanupCrashes=true:11:1
Status: RESOLVED → REOPENED
Resolution: INCOMPLETE → ---

Comment 8

4 months ago
1 failures in 735 pushes (0.001 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* mozilla-inbound: 1

Platform breakdown:
* osx-10-10: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1364086&startday=2018-01-29&endday=2018-02-04&tree=all
https://wiki.mozilla.org/Bug_Triage#Intermittent_Test_Failure_Cleanup
Status: REOPENED → RESOLVED
Last Resolved: 7 months ago3 months ago
Resolution: --- → INCOMPLETE
You need to log in before you can comment on or make changes to this bug.